* {
  margin: 0;
  padding: 0;
  line-height: 1;
  box-sizing: border-box;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333;
}

a:hover {
  transition: 0.3s;
  text-decoration: underline 3px;
  text-underline-offset: 7px;
  text-decoration-color: aqua;
}

img {
  vertical-align: bottom;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-family: "Roboto", sans-serif;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
  outline: none;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;
  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==");
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.header {
  width: 100%;
  padding: 20px;
  position: fixed;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.4);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.header .logo > a {
  letter-spacing: 0.04em;
  margin-left: 20px;
}
.header .logo > a:hover {
  color: #333;
}
.header .logo > a span {
  color: red;
}
.header #ham-btn {
  top: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  background-color: #333;
  border-radius: 25%;
  position: fixed;
  z-index: 30;
}
.header #ham-btn span {
  width: 80%;
  height: 3px;
  background-color: aqua;
  position: absolute;
  left: 10%;
}
.header #ham-btn span:nth-of-type(1) {
  top: 25%;
}
.header #ham-btn span:nth-of-type(2) {
  top: 50%;
}
.header #ham-btn span:nth-of-type(3) {
  top: 75%;
}
.header .nav_pc {
  display: none;
}
.header .nav_pc .nav_inner {
  align-items: center;
}
.header .nav_pc .nav_inner li {
  margin: 20px;
  font-size: 20px;
  font-weight: bold;
  margin-right: 20px;
}
.header .nav_pc .nav_inner li a {
  font-weight: bold;
}
.header .nav_pc.drawer {
  display: block;
  transition: 0.5s;
}

.footer {
  width: 100%;
  padding: 25px;
  background-color: #aaa;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer .logo {
  font-weight: bold;
  font-size: 30px;
}
.footer .logo span {
  color: red;
}
.footer .nav-inner li {
  padding: 10px;
}
.footer .nav-inner li a {
  color: #333;
}
.footer .nav-inner li a:hover {
  color: #333;
}

@media screen and (min-width: 768px) {
  .footer {
    justify-content: space-around;
    padding: 50px 0;
  }
  .footer .nav-inner {
    display: flex;
  }
  .footer .nav-inner li {
    font-size: 20px;
    font-weight: bold;
  }
}
.main-visual {
  width: 100%;
  height: 100vh;
}
.main-visual li {
  width: 100%;
  height: 100vh;
}
.main-visual li img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

main {
  width: 100%;
}

.container {
  background-color: #ddd;
  max-width: 1280px;
  margin: 0 auto;
  padding: 20px 10px;
  text-align: center;
}
.container h2 {
  text-align: center;
  color: #333;
  margin-bottom: 50px;
  padding-top: 150px;
  font-size: 46px;
}

.about {
  margin-bottom: 50px;
}
.about .about-img {
  background-image: url(../img/420x560.jpg);
  background-position: center;
  background-size: cover;
  width: 150px;
  height: 200px;
  border-radius: 50%;
  margin: 0px auto 70px;
}
.about .about-txt p {
  line-height: 1.7;
  font-size: 30px;
  margin-bottom: 50px;
  padding: 0 15px;
}
.about .about-txt p span {
  font-weight: bold;
}

.skill {
  font-weight: bold;
  word-wrap: break-word;
  font-size: 40px;
  line-height: 1.7;
  margin-bottom: 150px;
}
.skill .pc {
  display: blck;
}

.banner-wrapper {
  margin: 40px auto 0;
}
.banner-wrapper .Illustrator-banner {
  width: 100%;
  margin: 0 auto;
}
.banner-wrapper .Illustrator-banner li {
  width: 100%;
}
.banner-wrapper .Illustrator-banner li a {
  color: #333;
}
.banner-wrapper .Illustrator-banner li a img {
  width: 100%;
  margin-bottom: 30px;
}
.banner-wrapper .Illustrator-banner li p {
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 30px;
}

.pattern-wrapper {
  width: 100%;
}
.pattern-wrapper .pattern {
  width: 100%;
}
.pattern-wrapper .pattern a {
  color: #333;
}
.pattern-wrapper .pattern a img {
  width: 100%;
  margin-bottom: 30px;
}
.pattern-wrapper .pattern p {
  font-weight: bold;
  margin-bottom: 30px;
  font-size: 30px;
}

.banner-wrapper {
  width: 100%;
}
.banner-wrapper .Ps-banner {
  width: 100%;
}
.banner-wrapper .Ps-banner li {
  width: 100%;
}
.banner-wrapper .Ps-banner li img {
  width: 100%;
  margin-bottom: 30px;
}
.banner-wrapper .Ps-banner li p {
  font-weight: bold;
  margin-bottom: 30px;
  font-size: 30px;
}

.retouch-wrapper .Ps-retouch {
  width: 100%;
}
.retouch-wrapper .Ps-retouch li img {
  width: 100%;
  padding: 0;
  margin-bottom: 30px;
}
.retouch-wrapper .Ps-retouch li p {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 30px;
}

.mock-up-wrapper .mock-up li img {
  width: 100%;
  margin-bottom: 30px;
}
.mock-up-wrapper .mock-up li p {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 30px;
}

@media screen and (min-width: 768px) {
  #ABOUT {
    padding-top: 100px;
  }
  .about {
    display: flex;
    align-items: center;
  }
  .about .about-img {
    width: 40%;
    background-image: url(../img/420x560.jpg);
    background-position: center;
    background-size: cover;
    width: 150px;
    height: 200px;
    border-radius: 50%;
  }
  .about .about-txt {
    width: 60%;
  }
  .about .about-txt p {
    margin-bottom: 10px;
  }
  .skill .PC {
    display: none;
  }
  .banner-wrapper .Illustrator-banner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 100px;
  }
  .banner-wrapper .Illustrator-banner li {
    width: calc((100% - 80px) / 2);
  }
  .banner-wrapper .Illustrator-banner li p {
    font-size: 24px;
  }
  .pattern-wrapper {
    min-width: 431px;
  }
  .pattern-wrapper .pattern {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .pattern-wrapper .pattern .pattern-img {
    width: calc((100% - 80px) / 2);
  }
  .pattern-wrapper .pattern .pattern-img p {
    font-size: 24px;
  }
  .banner-wrapper .Ps-banner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .banner-wrapper .Ps-banner li {
    width: calc((100% - 80px) / 2);
  }
  .banner-wrapper .Ps-banner li p {
    font-size: 24px;
  }
  .retouch-wrapper .Ps-retouch {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .retouch-wrapper .Ps-retouch li {
    width: calc((100% - 80px) / 2);
  }
  .retouch-wrapper .Ps-retouch li p {
    font-size: 24px;
  }
  .mock-up-wrapper .mock-up {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .mock-up-wrapper .mock-up li {
    width: calc((100% - 80px) / 2);
  }
  .mock-up-wrapper .mock-up li p {
    font-size: 24px;
  }
}
@media screen and (min-width: 960px) {
  .banner-wrapper .Illustrator-banner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .banner-wrapper .Illustrator-banner li {
    width: calc((100% - 80px) / 3);
    object-fit: cover;
  }
  .banner-wrapper .Illustrator-banner li p {
    font-size: 36px;
  }
  .pattern-wrapper {
    min-width: 461px;
  }
  .pattern-wrapper .pattern {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .pattern-wrapper .pattern .pattern-img {
    width: calc((100% - 80px) / 3);
  }
  .pattern-wrapper .pattern .pattern-img p {
    font-size: 24px;
  }
  .banner-wrapper .Ps-banner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .banner-wrapper .Ps-banner li {
    width: calc((100% - 80px) / 3);
  }
  .banner-wrapper .Ps-banner li p {
    font-size: 24px;
  }
  .retouch-wrapper .Ps-retouch {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .retouch-wrapper .Ps-retouch li {
    width: calc((100% - 80px) / 3);
  }
  .retouch-wrapper .Ps-retouch li p {
    font-size: 24px;
  }
  .mock-up-wrapper .mock-up {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .mock-up-wrapper .mock-up li {
    width: calc((100% - 80px) / 3);
  }
  .mock-up-wrapper .mock-up li p {
    font-size: 24px;
  }
}